package sharin.doc.builder.xhtml1;

public class ColgroupElem extends GenericCellElem<ColgroupElem> {

    public ColgroupElem(Object... nodes) {
        super("colgroup", nodes);
    }

    public ColgroupElem span(Object value) {
        return attr("span", value);
    }

    public ColgroupElem width(Object value) {
        return attr("width", value);
    }
}
